body {
    font: 12px / 20px Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
}

tbody td {
    font-size: 100%;
}

#container {
    text-align: left;
    margin: 0 auto;
    width: 820px;
    border-width: 0;
    background-color: #ffffff;
}

#top {
    padding-bottom: 1.0em;
    background-color: #ffffff;
}

#menu {
    text-align: center;
    background-color: #ffffff;
}

#menu a:link, #menu a:visited {
    border-left: 1px solid #cccccc;
    font-size: 150%;
    padding: 0 0.5em 0 0.5em;
    text-decoration: none;
    color: #666666;
}

#menu a:hover {
    font-size: 150%;
    padding: 0 0.5em 0 0.5em;
    background-color: #307fe1;
    color: #ffffff;
}

#content {
    padding-top: 2.0em;
    background-color: #ffffff;
}

#content ul {
    list-style-image: url( 'bullet.gif' );
}

#content a:link, #content a:visited {
    text-decoration: none;
    color: #307fe1;
}

#content a:hover {
    color: #307fe1;
    text-decoration: underline;
}

#content h2 {
    font-size: 150%;
}

#content h3 {
    font-size: 120%;
}

#content h4 {
    font-size: 110%;
}

#features {
    border: 1px dashed #666666;
    background-color: #f2f7fb;
    padding-left: 10px;
    padding-right: 10px;
}

#footer {
    padding: 2.0em 0 2.0em 0;
    text-align: center;
    background-color: #ffffff;
}

